/* stylesheet for Simon Grant's personal web site */
/* revised 2021-06-02 */

@media print {
@page {
	font-family: "Arial", sans-serif; 
	margin: 25mm
}
}

@media screen {
body {
	background-color:#eeeeee;
	font-family: "Arial", sans-serif; 
	max-width:60em;
	padding:0;
	margin: 1% 3% 6% 3%
}
}

/*	font-family:Georgia, 'Deja Vu Serif', sans-serif; */

img {
	border-radius:6px
}

a {
	color:#116666;
	text-decoration: underline dotted
}

a:visited {
	color:#113333;
}

a:hover {
	color:#00ffff;
	background-color:#333333;
	text-decoration: none
}
a.out:hover {
	color:#ff0000;
	background-color:#ffff99;
	text-decoration: none
}

h1 {
	color:#fff;
	background-color:#004466;
	padding:6px;
	border-radius:6px;
	margin:0px;
}

h1 a, div.NB a {
	color:#ccff99;
}

h2 {
	color:#fff;
	background-color:#446633;
	padding:6px;
	border-radius:6px;
}

h2 kbd a:link {
	color:#99ff99;
}
h2 kbd a:visited {
	color:#ccffcc;
}
h2 kbd a:hover {
	color:#fff;
	background-color:#009900;
}

h2 a:link {
	color:#99ff99;
}
h2 a:visited {
	color:#ccffcc;
}
h2 a:hover {
	color:#fff;
	background-color:#000099;
}

h3 {
	color:#006666;
	background-color:#eeeeee;
}

h4 {
	color:#503333;
	background-color:#eeeeee;
}

hr {
	margin:6px;
}

div.NB {
	color:#fff;
	font-size:larger;
	font-weight:bold;
	background-color:#f60;
	padding:6px;
	border-radius:6px;
	margin: 1ex 0 1ex 0
}

.acro {
	color:#ffff00;
	background-color:#cc0000;
}

.subgroup {
	background-color:#004444;
	color:#fff;
	font-weight: bold;
	font-size: small;
}

table.container tr td{
	padding:6px;
}

table#footer {
	margin-left:auto;
	margin-right:auto;
	margin-top:12pt;
	border:solid 2px #003333;
	padding:6px;
	border-collapse:collapse;
	color:#fff;
	background-color:#991100;
}

table#footer tr td {
	border:solid 2px #003333;
	background-color:#004466;
	color:#fff;
	padding:10px;
	padding:6px;
}

table#footer tr td a:link {
	text-decoration:none;
	color:#fff;
}

table#footer tr td a:visited {
	text-decoration:none;
	color:#ccffff;
}

table#footer tr td a:hover {
	text-decoration:none;
	color:#000000;
	background-color:#fff;
}

th {
	border-radius:6px;
	color:#fff;
	background-color:#660000;
	font-weight: bold;
	text-align:center;
}

td {
	background-color:#fff;
}

blockquote {
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
	line-height: 1.35;
	text-align: left;
	padding: 5px 2% 5px 4%;
	margin: 2% 0% 2% 0%; 
	border-left: 9px #ed3 solid;
	border-right: 1px  #ed3 solid;
	background-color: #fff6e8;
	widows: 2;
	orphans: 2
}
blockquote blockquote {
	font-family: "Arial", sans-serif; 
	line-height: 1.25;
	text-align: justify;
	padding: 5px 2% 5px 4%;
	margin: 2% 0% 2% 0%; 
	border-left: 3px #63d solid;
	border-right: none;
	background-color: #fff;
	widows: 2;
	orphans: 2
}

sup.en {
	font-size: x-small; 
	vertical-align:0;
	position: relative;
	bottom:1ex
}

sup a, p.endnote a{
	text-decoration:none
}

p.feedback {
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
	font-style: italic;
	color: #428
}

p.endnote {
	font-size:small;
	margin-top:1ex;
	margin-left:2em;
	text-indent:-2em
}
